<div class="flexrow">

    {{> "systems/tor1e/templates/sheets/actors/components/stat-circle-card.hbs"
            stat=model.combatAttributes.damage
            reference="system.combatAttributes.damage.value"
            extension-stat=model.combatAttributes.damage.ranged
            extension-reference="system.combatAttributes.damage.ranged.value"
            extra-css="secondary-block"}}

    {{> "systems/tor1e/templates/sheets/actors/components/stat-circle-card.hbs"
            stat=model.combatAttributes.parry
            reference="system.combatAttributes.parry.value"
            extension-item=shieldDTO
            extension-item-value=model.shield.protection.value
            extension-css-class="bonus"
            extra-css="secondary-block"}}

    {{> "systems/tor1e/templates/sheets/actors/components/item-circle-card.hbs"
            title="tor1e.items.armours.armour"
            rollable= true
            stat=armourDTO
            extension-item=headgearDTO
            extension-item-value=model.headgear.protection.value
            extension-css-class="bonus"
            extra-css="primary-block"}}

</div>